RubyGems Navigation menu

pushmi_pullyu 1.0.6

Ruby application to manage flow of content from Fedora into Swift for preservation

Versions:

  1. 2.0.2 - November 23, 2021 (154 KB)
  2. 2.0.1 - February 02, 2021 (154 KB)
  3. 2.0.0 - January 29, 2021 (154 KB)
  4. 1.0.6 - November 29, 2018 (155 KB)
  5. 1.0.5 - September 18, 2018 (155 KB)
Show all versions (18 total)

Runtime Dependencies (13):

  • activerecord < 5.3.0, >= 5.1.5
  • activesupport ~> 5.0
  • bagit ~> 0.4
  • connection_pool ~> 2.2
  • daemons >= 1.2.4, ~> 1.2
  • minitar ~> 0.7
  • openstack >= 3.3.10, ~> 3.3
  • pg < 1.2, >= 1.0
  • rdf < 4.0, >= 1.99
  • rdf-n3 < 4.0, >= 1.99
  • redis < 5.0, >= 3.3
  • rest-client < 3.0, >= 1.8
  • rollbar ~> 2.18
  • Development Dependencies (12):

  • bundler ~> 1.16
  • coveralls ~> 0.8
  • danger ~> 5.2
  • pry >= 0.10.4, ~> 0.10
  • pry-byebug ~> 3.6
  • rake ~> 12.0
  • rspec ~> 3.0
  • rubocop ~> 0.51
  • rubocop-rspec ~> 1.10
  • timecop ~> 0.8
  • vcr ~> 4.0
  • webmock ~> 3.3
  • Owners:

    Authors:

    • Shane Murnaghan

    SHA 256 checksum:

    74ced99af55fecc54bc9a09f4ac0f119356e2c466802a67ff6fc5f645d6c6ae2

    Total downloads 13,844

    For this version 888

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.1

    Requires MFA accounts: Since 2.0.2

    Links: